@-webkit-viewport{width:device-width}
@-moz-viewport{width:device-width}
@-o-viewport{width:device-width}
@viewport{width:device-width}

/* ------------------------------------------------------------------------------------------- */
/* Theme independant scrollbar fix */
/* ------------------------------------------------------------------------------------------- */
html, body {
	overflow: hidden;
	height: 100%;
}

.mobile body{
	font-family: Helvetica;	
}

/* ------------------------------------------------------------------------------------------- */
/* Allgemeine Formatierungen */
/* ------------------------------------------------------------------------------------------- */
ul, 
li, 
input,
textarea,
div {
	 box-sizing: border-box;
	 -moz-box-sizing: border-box;
	 -webkit-box-sizing: border-box;
}

ul{
	overflow:hidden;
}

/* ------------------------------------------------------------------------------------------- */
/* Default overlay for Wait Dialog */
/* ------------------------------------------------------------------------------------------- */
.mblSimpleDialogCover {
	opacity: 0;
}

/* ------------------------------------------------------------------------------------------- */
/* Annoying bug with 1 bright pixel at bottom and wrong positioning of TabBar*/
/* ------------------------------------------------------------------------------------------- */
.mblTabBar {
	border-bottom: 1px solid black;
	padding: 0px;
}

/* ------------------------------------------------------------------------------------------- */
/* ... for labels */
/* ------------------------------------------------------------------------------------------- */
.mblTabBarButtonLabel {
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

/* ------------------------------------------------------------------------------------------- */
/* Fix for Headerline */
/* ------------------------------------------------------------------------------------------- */
.mblHeadingDivTitle {
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	text-shadow: none;
}

.mblHeadingSpanTitle  {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap !important;
}

/* ------------------------------------------------------------------------------------------- */
/* Margin and Border after Listgroup */
/* ------------------------------------------------------------------------------------------- */
.giList ul {
	margin-bottom: 1.5em;
}

.giForm ul:last-of-type,
.giList ul:last-of-type {
	margin-bottom: 0 !important;
}

.mblEdgeToEdgeList .mblListItem:first-child {
	border-top: none;
}

.mblEdgeToEdgeList .mblListItem:last-child {
	border-bottom: none;
}

.giForm .mblListItem {color:#000;}

.mblEdgeToEdgeList .mblListItem:first-child {
	border-top: none;
}

.mblEdgeToEdgeList .mblListItem:last-child {
	border-bottom: none;
}

/* ------------------------------------------------------------------------------------------- */
/* Patch for top margin on forced right-arrow */
/* ------------------------------------------------------------------------------------------- */
.giRightArrowMarginTopRead {
	margin-top: -3px;
}

.giRightArrowMarginTopEdit {
	margin-top: 7px;
}


/* ------------------------------------------------------------------------------------------- */
/* Textonly in View */
/* ------------------------------------------------------------------------------------------- */
.textOnly {
	margin: 10px 14px 0 14px;
}

/* ------------------------------------------------------------------------------------------- */
/* For Form */
/* ------------------------------------------------------------------------------------------- */
.errorArea {
	margin-bottom: 1.5em;
}

.errorLine { 
	font-size: 0.7em; 
	border: 1px solid red; 
	background-color: #FDA; 
	margin-bottom: 1.5em; 
	padding: 0.5em 
}
.errorLineInner { 
	min-height: 2em; 
	color: #000;
}

/* No decoration in forms */
.giForm .gi-input a,
.giForm .gi-input a:hover,
.giForm .gi-input a:active,
.giForm .gi-input a:visited
{
	color: inherit;
	text-decoration: none;
}

.gi-right {
	float: right !important;
}

.gi-left {
	float: left;
}

.gi-right2 {
	float: right !important;
	margin-right: 7px;
	margin-left: 0px;  
	padding-left: 7px;
	padding-right: 7px;
	
}

.gi-100 {
	width: 100%;
}

.gi_text_left {
	text-align: left !important;
}

.dlgInput {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
	font: inherit;
}

.dlgInput:focus {
	background-color:#FFFFDD;
}

/* Default font size for multiline comment */

.giForm .giAreaInSection .dijitTitlePaneContentInner {
	font-size: 13px;
	font-weight: normal;
}

/* Search in flexview */
.giSearchHeader {
	padding:0 !important;
	height: 40px !important;
}

.giSearchHeader input,
.giSearchHeader input:focus,
.giSearchHeader input:hover,
.giSearchHeader input:active{
	font: inherit;
	font-size: 17px;
	color: black;
	font-weight: normal;
	background-color: white;
	width: 100%;
}

/* Hinticon in flexview */
.searchHint{
	float: left;
	margin: 10px 14px 0 14px;
	background: url(searchHint_16x16_black.png) no-repeat top left;
	background-size: 16px 16px;
}

.searchHint .form_text {
	margin-left: 22px !important;
}

/* Link. E.g. "Desktop-Site" on homescreen */
.giMenuLink {
	font-size: small;
	text-align: center;
	margin: 2em 0 2em 0;
}

/* -------------------------------------------------------------------- */
/* Section */
/* -------------------------------------------------------------------- */
.gi-section .dijitTitlePaneTitle {
	padding: 11px 8px 11px 8px;
}

.gi-scan .gi-section .dijitInline.dijitArrowNode {
	padding-top: 3px;
}

.mblRoundRect.gi-section {
	padding: 0;
}

.gi-section .dijitArrowNodeInner {
	padding-right: 8px;
}

.gi-section .dijitTitlePaneContentInner ul {
	border: 0;
	margin: 0;
}

/* -------------------------------------------------------------------- */
/* Editors */
/* -------------------------------------------------------------------- */
.giForm td {
	padding: 0;
}

/* Company / Contact image */
.form_image {
	max-height: 80px;
	max-width: 100px;
	float: left;
	margin: 4px 15px 4px 12px;
	background: white;
	border: 5px solid white;
	outline: 1px solid gray;
}

.form_clear {
	clear: both;
}

.form_spacerTop {
	padding: 0.25em;
}

.dj_tablet .form_spacerTop {
	padding: 0.5em;
}

.form_spacer015 {
	padding: 0.15em;
}

.form_spacer025 {
	padding: 0.25em;
}

.form_spacer05 {
	padding: 0.5em;
}

.form_text {
	margin: 4px 0 4px 17px;
}

.giSearchHeader .form_text{
	margin: 4px 0 4px 12px;
}

.form_header {
	font-size: 1.09em;
	font-weight: normal;
	margin: 4px 0 4px 17px;
}

.textOnly .form_text {
	margin: 0;
}

.giForm .mblListItem fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

/* -------------------------------------------------------------------- */
/* Labels in form */
/* -------------------------------------------------------------------- */
.giForm .gi-inputLabel {
	font-size: 0.8em;
	color: black;
	text-align: right;
	vertical-align: top;
	padding-right: 8px;
	padding-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	width: 20%;
	float: left;
	color:#000;
}

/* Rearange for view mode on phone */

.giForm .gi-inputLabel{
	text-align:left; 
	width:30%; 
	text-indent:5px; 
	float:left;
}

/* -------------------------------------------------------------------- */
/* Label red hint in form */
/* -------------------------------------------------------------------- */
.giForm .gi-LabelRedHint {
	font-size: 1.03em;
	color: red;
	
	text-align: center;
	vertical-align: top;
	padding-right: 8px;
	padding-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	float: left;
	text-weight:bold;
}

/* -------------------------------------------------------------------- */
/* Label warning hint in form */
/* -------------------------------------------------------------------- */
.giForm .gi-LabelWarningHint_0 {
	font-size: 1.03em;
	color: #FDAF17;
	
	text-align: center;
	vertical-align: top;
	padding-right: 8px;
	padding-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	float: left;
	text-weight:bold;
}
.gi-LabelWarningHint_1 {
	font-size: 1.03em;
	color: #FB9C1C;
	
	text-align: center;
	vertical-align: top;
	padding-right: 8px;
	padding-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	float: left;
	text-weight:bold;
}
.giForm .gi-LabelWarningHint_2 {
	font-size: 1.03em;
	color: #F67D24;
	
	text-align: center;
	vertical-align: top;
	padding-right: 8px;
	padding-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	float: left;
	text-weight:bold;
}
.giForm .gi-LabelWarningHint_3 {
	font-size: 1.03em;
	color: #FA9A5D;
	
	text-align: center;
	vertical-align: top;
	padding-right: 8px;
	padding-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	width: 100%;
	float: left;
	text-weight:bold;
}

/* Rearange for view mode on phone */

.giForm .gi-LabelRedHint .gi-LabelWarningHint_0 .gi-LabelWarningHint_1 .gi-LabelWarningHint_2 .gi-LabelWarningHint_3{
	text-align:center; 
	width:100%; 
	text-indent:5px; 
	float:left;
}


/* -------------------------------------------------------------------- */
/* Input area in forms */
/* -------------------------------------------------------------------- */
.giForm .gi-input,
.giFormCreate .gi-input {
	margin-left: 20%;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	min-height: 32px;
}

/* Rearange for view mode on phone */
.dj_phone .giFormView .gi-input{
	float: none !important;
	width: auto !important;
	margin-left: 0 !important;
}

.detailLink .mblListItemLabel{
	font-weight: normal;
	font-size: 1.03em !important;
	padding-left: 5px;
}

.gi-statictext,
.gi-statictext-edit{
	color: #000;
	opacity: 1;
}

/* -------------------------------------------------------------------- */
/* Additional (text) labels in forms */
/* -------------------------------------------------------------------- */
.giForm .mblListItem .smallLabel,
.giFormCreate .mblListItem .smallLabel {
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	width: 20%;
	font-size: 0.75em;
    font-weight: bold;
	padding-top: 3px;
}

.dj_phone .giForm .mblListItem .smallLabel,
.dj_phone .giFormCreate .mblListItem .smallLabel {	
	width: 30%;
}

.giForm .mblListItem .smallLabelEditSection{
	font-size: 0.85em;
	text-align: right;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	padding: 0 0 8px 0px;
}

/* -------------------------------------------------------------------- */
/* Helper for Yes/No switch */
/* -------------------------------------------------------------------- */

.giForm .gi-hasSwitch {
	padding-right: 90px;
	padding-left: 5px;
}

/* -------------------------------------------------------------------- */
/* Textarea in forms */
/* -------------------------------------------------------------------- */
.giForm .mblListItem textarea {
	font: inherit;
	border: none;
	padding: 0;
	background: none;
	width: 100%;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0 none;
}

.giForm .gi-textarea .dijitArrowNodeInner,
.giForm .gi-textarea .dijitTitlePaneTextNode {
	font: inherit;
	margin-right: 0.5em;
}

.giForm .gi-textarea .dijitTitlePaneContentInner {
/*		margin-top: 0.5em; */
}

.giForm .gi-textarea span,
.giForm .gi-textarea textarea {
	font: inherit;
	border: none;
	padding: 0;
	background: none;
	/*width: 100%;*/
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	outline: 0 none;
}

.giForm .gi-textarea .dijitReset {
	font-size: inherit;
}

/* -------------------------------------------------------------------- */
/* Accordion in forms */
/* -------------------------------------------------------------------- */
.giForm .mblListItem .mblAccordion {
	border: none;
}

.giForm .mblListItem .mblAccordionTitle {
	background: none;
}

.giForm .mblListItem .mblAccordionTitleLabel {
	color: black !important;
}

.giForm .mblListItem .mblAccordionTitleSelected {
	border: none;
}

.giForm .mblListItem .mblAccordionIconParent {
	margin: 0 6px 0 0;
}

/* -------------------------------------------------------------------- */
/* + / - in section */
/* -------------------------------------------------------------------- */
.giForm .gi-textarea .dijitOpen .dijitArrowNodeInner,
.giForm .gi-textarea .dijitClosed .dijitArrowNodeInner {
	display: none;
}

.giForm .gi-textarea .dijitOpen .dijitArrowNode {
	background: url(m_open_16x16_gray.png) no-repeat 0 3px;
	margin-right: 11px;
	padding-right: 16px;
}

.giForm .gi-textarea .dijitClosed .dijitArrowNode {
	background: url(m_close_16x16_gray.png) no-repeat 0 3px;
	margin-right: 11px;
	padding-right: 16px;
}

/* -------------------------------------------------------------------- */
/* Dialog */
/* -------------------------------------------------------------------- */
.mblSimpleDialogButton {
	margin: 7px 0 0;
	width: 262px;
}

.mblSimpleDialogButton2l {
	float: left;
	width: 120px;
}

.mblSimpleDialogButton2r {
	float: right;
	width: 120px;
}

.mblSimpleDialog .mblProgressIndicator {
	position: relative;
	margin: 14px 0 7px;
	top: 0;
}

.mblSimpleDialogText {
	text-align: left;
}

.mblSimpleDialogTextCenter {
	text-align: center;
}

/* -------------------------------------------------------------------- */
/* Button Down Arrow */
/* -------------------------------------------------------------------- */
.mblDomButtonDownArrow {
	position: relative;
	width: 20px;
	height: 29px;
}

.mblDomButtonDownArrow>div {
	position: absolute;
	top: 10px;
	left: 6px;
	width: 6px;
	height: 6px;
	font-size: 1px;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
	border-width: 3px 3px 0px 0px;
	border-style: solid;
	border-color: #808080;
}

/* -------------------------------------------------------------------- */
/* Button New + in Header */
/* -------------------------------------------------------------------- */
.mblDomButtonNew {
	position: relative;
	width: 29px;
	height: 29px;
}
.mblDomButtonNew > div { /* horiz line */
	position: absolute;
	top: 12px;
	left: 8px;
	width: 13px;
	height: 3px;
	margin: 0px;
	font-size: 1px;
	background-color: white;
	border-top: 1px solid #4a5a71;
}
.mblDomButtonNew > div > div { /* vert line */
	position: absolute;
	top: -6px;
	left: 5px;
	width: 3px;
	height: 13px;
	margin: 0px;
	font-size: 1px;
	background-color: white;
	border-top: 1px solid #4a5a71;
}

/* -------------------------------------------------------------------- */
/* Icon + in New */
/* -------------------------------------------------------------------- */
.mblDomButtonBlackPlus { 
        position: relative; 
        width: 29px; 
        height: 29px; 
} 
.mblDomButtonBlackPlus > div { /* horiz line */ 
        position: absolute; 
        top: 11px; 
        left: 8px; 
        width: 13px; 
        height: 3px; 
        margin: 0px; 
        font-size: 1px; 
        background-color: black; 
} 
.mblDomButtonBlackPlus > div > div { /* vert line */ 
        position: absolute; 
        top: -5px; 
        left: 5px; 
        width: 3px; 
        height: 13px; 
        margin: 0px; 
        font-size: 1px; 
        background-color: black; 
}

/* -------------------------------------------------------------------- */
/* Button FinishTask (check) in Header */
/* -------------------------------------------------------------------- */
.mblDomButtonFinishTask {
	position: relative;
	width: 29px;
	height: 29px;
	-moz-transform:rotate(-50deg);
	-o-transform:rotate(-50deg);
	-ms-transform:rotate(-50deg);
	-webkit-transform:rotate(-50deg);
}
.mblDomButtonFinishTask > div { /* horiz line */
	position: absolute;
	top: 14px;
	left: 9px;
	width: 13px;
	height: 3px;
	margin: 0px;
	font-size: 1px;
	background-color: white;
	border-top: 1px solid #4a5a71;
}
.mblDomButtonFinishTask > div > div { /* vert line */
	position: absolute;
	top: -6px;
	width: 3px;
	height: 5px;
	margin: 0px;
	font-size: 1px;
	background-color: white;
	border-top: 1px solid #4a5a71;
}

/* -------------------------------------------------------------------- */
/* Badges */
/* -------------------------------------------------------------------- */
.mblDomButtonRedBadge {
	position: relative;
	width: 29px;
	height: 29px;
	text-align: right;
	font-family: Helvetica;
	font-size: 16px;
	font-weight: bold;
}

.mblDomButtonRedBadge>div {
	position: absolute;
	display: inline;
	padding: 0px 5px;
	top: 2px;
	right: 2px;
	color: white;
	border: 2px solid white;
	border-radius: 12px;
	text-align: center;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5bdc0), to(#ae0001), color-stop(0.5, #e44149), color-stop(0.5, #de151f) );
	background-clip: padding-box;
	-webkit-box-shadow: 2px 3px 2px rgba(0, 0, 0, 0.5);
}

.mblDomButtonRedBadge>div>div {
	display: none;
}

/* -------------------------------------------------------------------- */
/* Text in List */
/* -------------------------------------------------------------------- */
.giList2ndLine {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
}

.windows_theme .giList2ndLine {
	color:#FFF;
}

.mblListItemRightText {
	font-size: smaller;
	text-align: right;
}

.mblListItem .mblListItemLabel {
	margin: 0;
	margin-top:0.4em;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 0.9em;
	background-color:#FFF;
}

.mblListItem b {
	white-space: normal;
}

.mblListItem small {
	font-weight: normal;
}

.mblListItem strong {
	font-size: smaller;
}

/* -------------------------------------------------------------------- */
/* 2 Spaltiges Design */
/* -------------------------------------------------------------------- */

.mblEdgeToEdgeCategory{
	width:100% !important;
}

.mblListItem.mblVariableHeight{
	padding-left:0px; 
	padding-right:8px; 
	min-height:30px; 
	padding-top:2px !important; 
	margin-bottom: 0em; 
	padding-bottom:0em;
}

.giForm ul {
	margin-left:12px; 
	margin-right:12px; 
	padding:0; 
	padding-top:0px;  
	background-color:none; 
	border:none; 
}
.giForm ul li{
	width:50%; 
	float:left; 
	padding:0; 
	margin:0; 
	display:inline; 
	border:none;
}
.giForm ul mblTabBarTabBar mblTabBar mblTabBarFill{ 
	width:100%; 
	margin:0 !important;
}
.giForm .gi-input{
	margin:0; 
	padding:0; 
	padding-left: 5px; 
	padding-right: 14px;
}

.giForm .mblListItem input:focus,
.giForm .mblListItem textarea:focus,
.giForm .mblListItem select:focus{
	background-color:#FFFFDD; 
	border:solid 1px #7A9CD3; 
	color:#000;
}

.giForm .mblListItem textarea {
	border-bottom:solid 1px #ECECEC;
}

.gi-fullWidth {
	width:100% !important;
}

.productinfoTableWidthLeft {
	vertical-align: text-top;
	max-width: 8em;
	width: 8em;
}

.productinfoTableWidthRight {
	vertical-align: text-top;
	max-width: 11em;
	width: 11em;
}

@media only screen and (max-width: 667px),
only screen and (max-device-width: 667px) and (max-aspect-ratio: 13/9),
only screen and (min-device-width : 100px) and (max-device-width : 667px),
only screen and (min-device-width : 100px) and (max-device-width : 667px) and (orientation : portrait)
{
 	.gi-singleActions{
 		display:block;
 	}
 	.giForm .gi-input{
 		padding-left:5px;
 	}
 	
 	.giForm ul li{
 		width:100%;
 	}
}

@media only screen and (min-device-width : 767px) and (orientation : landscape),
only screen and (min-device-width : 767px) and (orientation : portrait){
	.iphone_theme .giForm .gi-inputLabel, 
	.android_theme .giForm .gi-inputLabel, 
	.windows_theme .giFormView .gi-inputLabel, 
	.blackberry_theme .giFormView .gi-inputLabel{
		float:left !important; 
		width:30%
	}
}

@media only screen and (max-width: 520px){
 	.giForm .gi-input{
 		padding-left:5px;
 	}
 	.gi-singleActions{
 		display:none;
 	}
 	.gi-actionsMenu{
 		display:block;
 	}
 	.giForm .gi-inputLabel{
		/*float:none !important;
		width:100% !important;
		*/
	}
}

@media only screen and (min-width: 520px){
	.gi-actionsMenu{
		display:none;
	}
	
	.productinfoTableWidthLeft {
		vertical-align: text-top;
		max-width: 15em;
		width: 15em;
	}
	
	.productinfoTableWidthRight {
	vertical-align: text-top;
	max-width: 20em;
	width: 20em;
}
}
 
@media only screen and (min-width: 768px) and (min-aspect-ratio: 13/9),
only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape){
  	.giForm ul li{
  		width:50%;
  	}
}
@media only screen and (min-device-width : 671px){
	.giForm .gi-fullWidth .gi-inputLabel{
		width:15%
	}
}
@media only screen and (max-device-width : 670px){
	.giForm .gi-fullWidth .gi-inputLabel{
		width:30%;
	}
}
@media only screen and (min-device-width : 641px){
	.toolTip{ width: 50%; height: auto;}
}
@media only screen and (max-device-width : 640px){
	.toolTip{width:100%; height: auto;}
}

@media only screen and (min-device-width : 781px){
	.winToolTip{ width: 50%; height: auto;}
}
@media only screen and (max-device-width : 780px){
	.winToolTip{width:100%; height: auto;}
}
	
/* -------------------------------------------------------------------- */
/* Startpage Formatierung*/
/* -------------------------------------------------------------------- */
.mblEdgeToEdgeList .gi-Schedule{
	margin-top:0;
}

.gi-Schedule .mblListItem {
	padding-left:0.3em; 
	padding-bottom:0.7em; 
	padding-top:0.9em !important; 
	font-size: 0.9em; 
	border-bottom:solid 1px #A7A7A7 !important
}

.gi-Schedule .mblListItemLabel {
	font-weight: normal; 
	margin:0 !important;
}

.gi-Schedule .giList2ndLine strong {
	color: #A7A7A7; 
	font-weight: normal !important;
}

.gi-Schedule .giList2ndLine {
	margin-top:0.25em; 
	font-size: 1.2em; 
	letter-spacing: 1px;
}

.mapLabelStartpage {
	font-size: 1.15em; 
	color:#6D6D6D; 
	font-weight:normal;
}

.quickLinkLabel {
	text-align:center; 
	margin-top:0.3em; 
	color:#0082FF; 
	font-size:0.75em; 
	font-weight:normal;
}

.centerStartpage {
	width:98%; 
	margin-left:auto; 
	margin-right:auto;
}

.singleQuickLink {
	float:left; 
	margin-top:1em; 
	margin-bottom:1em; 
	width: 25%; 
	margin-left:auto; 
	margin-right:auto;
}

.startpageSection {
	border-bottom: solid 1px #3B98FF; 
	line-height: 16px; 
	padding-bottom:0.1em; 
	margin-top:1em; 
	text-indent:0.3em;
}

.mapsSection {
	margin-top:0.3em; 
	width:100%; 
	margin-left:auto;
	margin-right:auto;
}

.appointmentSection {
	border-bottom: solid 1px #3B98FF; 
	line-height: 16px; 
	padding-bottom:0.1em;
}

.appointmentSectionLabel {
	float:left; 
	font-size: 1.15em; 
	font-weight:normal; 
	text-indent:0.3em;
}
.appointmentDateLabel {
	float:left; 
	font-size:0.85em; 
	color:#6D6D6D
}

.startpageAppControl {
	margin-left:auto; 
	margin-right:auto; 
	width:99%; 
	background-color:#ff8516; 
	background-image:url(./Startseite_goMobile.jpg);	
	background-size: 100% 220px; 
	color:#FFF;
}

.startpageAppControler {
	width:150px;
	float:right; 
	background-color:#FFF; 
	padding-left:0.2em; 
	opacity:0.9;
}

.routingLink {
	float:right;
    line-height: 16px;
    font-size: 0.90em;
    color: #0082FF;
    font-weight:normal;
}

.routingLink:active{background-color: #3578B1;}

@media only screen and (max-width : 375px)
{
	.startpageAppControler {
		width:50%;
		padding-left:0;
		padding-right:0.1em;
	}
	
	.appElement1 {
		height:1.45em;
	}
	
	.appElemHeight {
		height:1.95em;
	}
	
	.startpageAppControl {
		width:101%;
	}
}
@media only screen and (min-width : 376px)
{
	.startpageAppControler {
		width:67.0%;
		padding-left:0;
		padding-right:0.1em;
		height:4.75em;
	}
	
	.startpageAppControler2 {
	 	width: 33.0%; 
	 	height:4.75em;
	 	padding-right:0;
	}
	 
	.appElement1 {
		width:50%;
		margin-top:0 !important;
		height:4.32em;
		background-color:#ff8516;
	}
	
	.appElement2 {
		width:50%;
		float:right;
		padding-left:0.10em;
		height:4.75em;
	}
	
	.appElement2 div {
		height:50%;
	}
	
	.startPageAppControler2Height {
		height: 4.75em
	}
	
	.appElemHeight {
		height:1.75em
	}
	
	.appElemHeight2 {
		height:1.75em
	}
	
	.appElement2 div {
		padding-top: 0.4em
	}
	 
	.todayElement {
		padding-top:1.5em;
	}
	
	.startpageAppControl {	
		width:99.5%;
	}
}
 

/* -------------------------------------------------------------------- */
/* QuickLink Formatierung*/
/* -------------------------------------------------------------------- */

.mblEdgeToEdgeCategory {
	height:26px;
	line-height:26px;
	margin-top:-2px;
}

.mobileInput {
	height: auto;
	font-size: 1.1em;
}

.loginButton {
	background-color:#0082FF; 
	border:none; height:2.5em;
	padding: 0 1em;
	color:#FFF;
}

.mblTooltip .mblHeading {
	border:none;
	border-radius:0;
}

.mblTooltipAnchor {
	display:none
}

#filterMainListDiv .giList .mblListItem span {
	padding-left: 0.7em;
	line-height: 32px;
}

.listFilter .mblEdgeToEdgeList .mblListItem {
	width:100%
}

.mblListItemRightIcon,
.mblListItemRightIcon2,
.mblListItemUncheckIcon {
	margin-right:12px;
}

/* -------------------------------------------------------------------- */
/* SectionTitle Formatierung*/
/* -------------------------------------------------------------------- */

.sectionTitle {
	margin-top: 6px;
    margin-bottom: 0px;
    border-bottom: solid 1px #568FC6 !important;
    line-height: 16px;
    height: 21px;
	font-size: 1.05em;
}

/* -------------------------------------------------------------------- */
/* Link Formatierung*/
/* -------------------------------------------------------------------- */

.standardLink .mblListItemLabel {
	line-height: 1.8em;
}

.giForm .mblListItem .standardLink span {
	color: #0082FF;
	font-weight: normal;
}

.giForm .mblListItem .standardLink span, 
.standardLink .dijitTitlePaneTextNode {
	color: #0082FF;
	font-weight: normal;
}

.standardLink, 
.standardLink .dijitTitlePaneTextNode {
	color: #0082FF !important;
	font-weight: normal !important;
}

.standardLink .mblListItemIcon .mblDomButton {
	margin-top: 5px;
	width: 16px !important;
	height: 16px !important;
}

/* -------------------------------------------------------------------- */
/* giForm */
/* -------------------------------------------------------------------- */

.giFormView .listFilter .gi-inputLabel {
	width:100% !important
}

.giFormView .listFilter .gi-InputLabel,
.giForm .listFilter .mblListItem input,
.giForm .listFilter .gi-input {
	width:100% !important;
}

/* -------------------------------------------------------------------- */
/* Sonstige Formatierungen */
/* -------------------------------------------------------------------- */
ul li div p{
    display: block;
    -webkit-margin-before: 0em !important;
    -webkit-margin-after: 0em !important;
    -webkit-margin-start: 0px !important;
    -webkit-margin-end: 0px !important;
}

.bmList .mblListItem{
	border:none;
}

.multiLine{min-height: 100px;}

.dj_ios7 .showOnlyIOs,
.iphone_theme .showOnlyIOs {
	display: block;
}

.holodark_theme .showOnlyIOs,
.android_theme .showOnlyIOs,
.windows_theme .showOnlyIOs {
	display: none;
}